using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace VorobiovExam01
{
    public class ViewModel
    {
        public List<Books> books;
        public List<Order> order;
        public ViewModel()
        {
            books = LoadData();
        }

        public List<Books> LoadData()
        {
            List<Books> book = BaseConnect.BaseModel.Books.ToList();
            return book;
        }
    }
}
